## php-async-aws-core 1.10.0

=== debian/changelog ===
php-async-aws-core (1.10.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Allow Symfony 6 (#1014)

  [ Tobias Nyholm ]
  * [Core] Prepare release 1.10.0 (#1017)

 -- David Prévot <taffit@debian.org>  Sun, 23 May 2021 11:26:50 -0400

php-async-aws-core (1.9.2-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Indicate compatibility with psr/cache 2 and 3 (#963)

  [ Vladislav Vlastovskiy ]
  * Fix forming signature with multiple space (#981)

  [ Tobias Nyholm ]
  * [Core] Release 1.9.2 (#987)

  [ David Prévot ]
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Wed, 21 Apr 2021 14:07:49 -0400

php-async-aws-core (1.9.1-1) experimental; urgency=medium

  [ Tobias Nyholm ]
  * [Core][Mock] Make sure we signal that $bodyDownloaded=true (#958)
  * [Core] Release 1.9.1 (#959)

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Wed, 24 Feb 2021 10:16:51 -0400

php-async-aws-core (1.9.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Generate Exceptions (#921)
  * Prepare next release (#946)

  [ David Prévot ]
  * Exclude tests needing network

 -- David Prévot <taffit@debian.org>  Thu, 04 Feb 2021 19:04:14 -0400

php-async-aws-core (1.8.0-1) experimental; urgency=medium

  * Upload to experimental due to php-symfony-deprecation-contracts dependency

  [ Tobias Nyholm ]
  * [S3] Release 1.7.0 (#916)

  [ David Prévot ]
  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2021 10:10:03 -0400

php-async-aws-core (1.7.2-1) unstable; urgency=medium

  * Initial release (php-async-aws-sqs dependency)

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2021 21:56:47 -0400
