=== debian/control ===
Source: php-async-aws-core
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-cache,
               php-psr-log,
               php-symfony-deprecation-contracts,
               php-symfony-http-client,
               php-symfony-http-client-contracts,
               php-symfony-service-contracts,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-core.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-core
Homepage: https://async-aws.com/
Rules-Requires-Root: no

Package: php-async-aws-core
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: AsyncAws Core - AsyncAws component
 ${phpcomposer:description}.
 .
 Shared classes between all AWS services, and STS client to handle
 authentication.
 .
 AsyncAws is a wrapper around Symfony's HTTP client and makes sure
 the asynchronous features are properly used. AsyncAws also handles
 authentication, exceptions and provide input and result objects.
