## php-async-aws-core 1.13.0

=== debian/changelog ===
php-async-aws-core (1.13.0-1) unstable; urgency=medium

  [ Jordi Hendrix ]
  * Implement AppSync (#1102)

  [ Graham Campbell ]
  * Added x-ray client (#1122)

  [ Jérémy Derussé ]
  * Prepare releases (#1140)

  [ David Prévot ]
  * Drop now useless d/pkg-php-tools-overrides

 -- David Prévot <taffit@debian.org>  Tue, 21 Dec 2021 14:09:06 -0400

php-async-aws-core (1.12.0-2) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5 (Closes: #995908)

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 18:04:25 -0400

php-async-aws-core (1.12.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Allow symfony/contracts v3 (#1043)
  * Fix compat with http-client-contracts v3 (#1044)
  * Allow psr/log v2 & 3 (#1105)

  [ David Prévot ]
  * Drop autoloaders override for php-symfony-deprecation-contracts
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 23:17:48 -0400
