## php-async-aws-core 1.17.0

=== debian/changelog ===
php-async-aws-core (1.17.0-1) unstable; urgency=medium

  [ Timothée Barray ]
  * Create new IotData client (#1278)

 -- David Prévot <taffit@debian.org>  Fri, 05 Aug 2022 08:18:35 +0200

php-async-aws-core (1.16.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add support for endpoint discovery in core (#1247)

  [ Timothée Barray ]
  * feat: Add Iot client (#1267)

 -- David Prévot <taffit@debian.org>  Mon, 04 Jul 2022 08:03:44 +0200

php-async-aws-core (1.15.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1248)

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 16:25:46 +0200
