=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-core.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-core.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-core
 Homepage: https://async-aws.com/
 Rules-Requires-Root: no
