## php-async-aws-core 1.18.0

=== debian/changelog ===
php-async-aws-core (1.18.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Add support for eventbridge scheduler (#1328)

 -- David Prévot <taffit@debian.org>  Sun, 04 Dec 2022 10:00:27 +0100
