=== debian/changelog ===
php-async-aws-core (1.18.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Add return type to ResetInterface implementations (#1371)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 19:06:50 +0100
