=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-core.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-core
 Homepage: https://async-aws.com/
