## php-async-aws-core 1.20.0

=== debian/changelog ===
php-async-aws-core (1.20.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Avoid overriding the exception message with the raw message (#1516)

  [ Jérémy Derussé ]
  * prepare next release (#1536)

 -- David Prévot <taffit@debian.org>  Fri, 11 Aug 2023 08:12:18 +0200

php-async-aws-core (1.19.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add missing request information in discovered endpoint (#1415)
  * Prepare next releases (#1435)

  [ David Badura ]
  * implement IMDSv2 (#1380)

  [ Karamokoba (Benh) D ]
  * async_aws (Athena Client): create aws Athena Client with some operations
    (#1388)

  [ Christophe Coevoet ]
  * Add support for generating code for discovered endpoint using the URI
    (#1425)
  * Add the MediaConvert client (#1417)

  [ Nicolas Grekas ]
  * Allow Symfony 7 (#1409)

  [ Graham Campbell ]
  * Fixed broken query string encoding (#1372)

 -- David Prévot <taffit@debian.org>  Sat, 24 Jun 2023 07:32:45 +0200
