## php-async-aws-core 1.21.0

=== debian/changelog ===
php-async-aws-core (1.21.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1674)

  [ Matteo Kovačić ]
  * Add endpoint URL env variable to fallback options (#1666)

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 28 Feb 2024 22:56:49 +0100

php-async-aws-core (1.20.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Treat empty env variables has undefined (#1586)

  [ Christophe Coevoet ]
  * Allow passing explicit null values for optional input members (#1542)

  [ David Prévot ]
  * Drop incompatible option with PHPUnit 10

 -- David Prévot <taffit@debian.org>  Thu, 14 Dec 2023 08:53:37 +0100
