## php-async-aws-core 1.22.0

=== debian/changelog ===
php-async-aws-core (1.22.0-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074184)

 -- David Prévot <taffit@debian.org>  Sun, 07 Jul 2024 07:31:29 +0200

php-async-aws-core (1.22.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Fix exception not created from HEAD requests (#1724)
  * Prepare next release (#1733)

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 13:15:12 +0200

php-async-aws-core (1.21.0-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070518)
  * Update Standards-Version to 4.7.0
  * Drop version from build-dependencies

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 12:01:22 +0200
