=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	ln -s /usr/share/php/Psr
 	ln -s /usr/share/php/Symfony
 	phpabtpl \
-		--require async-aws/core \
+		--require-file ../AsyncAws/Core/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
