## php-async-aws-core 1.22.1

=== debian/changelog ===
php-async-aws-core (1.22.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Remove calls to spl_object_hash functions  (#1763)
  * prepare next release (#1778)

  [ Alex Williams ]
  * Add simple mocked response object to httpResponse property on
    ResultMockFactory (#1776)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink for build

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:09:27 +0100
