## php-async-aws-core 1.23.0

=== debian/changelog ===
php-async-aws-core (1.23.0-1) unstable; urgency=medium

  [ Kevin Rudde ]
  * Add support for EKS Pod Identity (#1781)

  [ Jérémy Derussé ]
  * Add strict comparison `null !==` instead of `!` (#1794)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 10:02:31 +0100
