## php-async-aws-core 1.24.1

=== debian/changelog ===
php-async-aws-core (1.24.1-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 22:06:10 +0100

php-async-aws-core (1.24.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add support for php 8.5 (#1808)
  * Add Sso Oidc Client (#1829)
  * Add support for SSO authentication (#1831)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2025 09:45:37 +0100
