## php-async-aws-core 1.25.0

=== debian/changelog ===
php-async-aws-core (1.25.0-1) unstable; urgency=medium

  [ victor-upmeet ]
  * Create BedrockRuntime client with InvokeModel operation (#1849)

  [ Jérémy Derussé ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 16:30:10 +0100
