## php-async-aws-core 1.26.0

=== debian/changelog ===
php-async-aws-core (1.26.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jérémy Derussé ]
  * Sort exceptions alphabetically (#1875)
  * Prepeare release

  [ Christophe Coevoet ]
  * Normalize the case of the SimpleXML requirement (#1881)

 -- David Prévot <taffit@debian.org>  Mon, 12 May 2025 18:42:07 +0200
