## php-async-aws-core 1.27.0

=== debian/changelog ===
php-async-aws-core (1.27.0-2) unstable; urgency=medium

  * Fix warning with recent PHPUnit
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 10:44:50 +0200

php-async-aws-core (1.27.0-1) unstable; urgency=medium

  * Upload to unstable now that trixie has been released

  [ Nicolas Grekas ]
  * Allow Symfony 8 (#1929)

  [ Christian Flothmann ]
  * do not call setAccessible() on PHP 8.1+ (#1931)

  [ Jérémy Derussé ]
  * prepare next release (#1932)

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 11:57:45 +0200
