=== debian/changelog ===
php-async-aws-core (1.27.1-1) unstable; urgency=medium

  [ DmytroVyshnevsky1 ]
  * fix query params sorting to build correct canonical query string (#1938)

  [ Jérémy Derussé ]
  * prepare next release

 -- David Prévot <taffit@debian.org>  Tue, 09 Sep 2025 07:52:40 +0200
