## php-async-aws-core 1.28.0

=== debian/changelog ===
php-async-aws-core (1.28.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Stop using HttpResponse::stream method (#1947)
  * Add support for Lists in querystring (#2018)
  * prepare next release

  [ Christophe Coevoet ]
  * Fix deprecation for null array offset on PHP 8.5 (#1960)
  * Drop support for PHP lower than 8.2 (#1967)
  * Migrate the testsuite to PHPUnit 11 (#1977)
  * Use a more stable sorting for the region metadata (#2014)

  [ Menno Holtkamp ]
  * add CloudWatchLogsClient::describeLogGroups() (#1914)

  [ Jonathan Finch ]
  * Force 'now' to be in UTC for signing requests (#1975)

  [ Orban Florin ]
  * Add BedrockAgent client (#1990)

  [ asrar ]
  * feat: S3 Vectors pkg (#2017)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Use php-symfony-phpunit-bridge and php-symfony-error-handler for tests
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 17 Jan 2026 09:04:11 +0100
