=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: php-async-aws-core
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-psr-cache,
-               php-psr-log,
+               php-psr-cache <!nocheck>,
+               php-psr-log <!nocheck>,
                php-symfony-deprecation-contracts,
+               php-symfony-error-handler <!nocheck>,
                php-symfony-http-client,
                php-symfony-http-client-contracts,
+               php-symfony-phpunit-bridge <!nocheck>,
                php-symfony-service-contracts,
                phpab,
                phpunit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-core.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-core
 Homepage: https://async-aws.com/
