=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 		src
 	mkdir --parents vendor
 	phpabtpl \
+		--require symfony/error-handler \
+		--require symfony/phpunit-bridge \
 		--require-file ../src/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
