=== debian/changelog ===
php-async-aws-core (1.28.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Remove unecesary ext-json dependency (#2031)
  * Make presign siagnatures similar to official SDK (#2037)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Mon, 16 Feb 2026 21:39:18 +0100
